## nss-pam-ldapd 0.8.13

=== debian/changelog ===
nss-pam-ldapd (0.8.13-3ubuntu1) trusty; urgency=medium

  * return-partial-shadow-information-to-non-root-users.patch: backport 
    upstream patch to return partial shadow information (leaving out password 
    hashes) to non-root users. This fixes pam_unix failing in pam_acct_mgmt 
    while trying to get password expiry information from shadow, thereby 
    preventing the Unity lockscreen from being unlocked by LDAP users. (LP: 
    #1314095)

 -- Ryan Tandy <rtandy@sd63.bc.ca>  Thu, 12 Feb 2015 11:10:41 -0800

nss-pam-ldapd (0.8.13-3) unstable; urgency=low

  * implement-nofork.patch: introduce a -n, --nofork option that skips the
    daemonising step on start-up (this is related to Ubuntu bug 806761 and
    may be required to get nslcd working with upstart)
  * add init script dependency on $network to ensure that network is up
    before starting nslcd (closes: #726435)
  * clean generated manual pages to allow the package to be built tice in
    a row

 -- Arthur de Jong <adejong@debian.org>  Thu, 17 Oct 2013 23:50:00 +0200

nss-pam-ldapd (0.8.13-2) unstable; urgency=low

  * debian/copyright: copyright year updates
  * feedback from the debian-l10n-english contributors on the debconf
    templates and package descriptions (closes: #707193) (thanks Christian
    PERRIER and Justin B Rye)
  * debconf translation updates:
    - Japanese by Kenshi Muto (closes: #711867)
    - Russian by Yuri Kozlov (closes: #711884)
    - Slovak by Slavko (closes: #711889)
    - Portuguese by Américo Monteiro (closes: #712231)
    - Danish by Joe Hansen (closes: #712311)
    - German by Chris Leick (closes: #712728)
    - French by Christian Perrier (closes: #712847)
    - Turkish by Atila KOÇ (closes: #712876)
    - Czech by Miroslav Kure (closes: #713047)
    - Italian by Beatrice Torracca (closes: #713987)
    - Dutch by Arthur de Jong
    - Swedish by Martin Bagge (closes: #714651)
  * new debconf translations:
    - Polish by Michał Kułach (closes: #713921)
  * debian/nslcd.config: properly handle preseeding and reading values
    from the configuration file by forcefully overwriting debconf values
    from nslcd.conf and not overwriting debconf values when reading other
    configuration files (closes: #717063)

 -- Arthur de Jong <adejong@debian.org>  Wed, 14 Aug 2013 23:00:00 +0200

nss-pam-ldapd (0.8.13-1) unstable; urgency=low

  * new upstream release:
    - include an extra sanity check to ensure not too many file
      descriptors are open
    - fix handling of gid configuration option if it listed before the uid
      option
    - return NSS_STATUS_TRYAGAIN on zero-length (but not-NULL) buffer (thanks
      Jakub Hrozek)
    - provide an _nss_ldap_version symbol in the NSS module to help debug
      problems with a newer nslcd
    - retry updating the lastChange attribute with the normal nslcd LDAP
      connection if the update with the user's connection failed
    - avoid processing passwd_byuid requests for uids below nss_min_uid
    - fix a few minor or very unlikely to occur memory leaks
    - miscellaneous minor changes, fixes and compatibility improvements
  * drop 01-fix-set-usec-instead-of-sec.patch which is part of 0.8.13
  * remove compatibility code that converted nss-ldapd.conf to nslcd.conf
    for upgrading from pre-0.7 versions of nss-ldapd (thanks Dominik George)
  * remove code for fixing permissions when upgrading from a pre-0.6.7.1
    version
  * updated Turkish debconf translation by Atila KOÇ (closes: #701067)
  * drop Richard A Nelson from uploaders
  * add build dependency on autotools-dev to ensure config.sub and
    config.guess are automatically updated during build

 -- Arthur de Jong <adejong@debian.org>  Sun, 05 May 2013 20:00:00 +0200

nss-pam-ldapd (0.8.12-1) experimental; urgency=low

  * new upstream release:
    - fix a problem with the sasl_canonicalize option that would cause
      errors on non-SASL enabled systems
    - ensure that the file descriptors in the NSS and PAM modules for
      connecting to nslcd are closed on exec of the process
    - allow attribute options in attribute mapping expressions
    - show reconnect messages when failing over to a different LDAP server
      or re-establishing the connection to an LDAP server (the message
      accidentally got hidden in 0.7.4)
    - small improvement to PAM error logging
  * added Turkish debconf translation by Atila KOÇ (closes: #694420)
  * 01-fix-set-usec-instead-of-sec.patch: fix a problem in the timeout
    calculation used in the communication protocol between nslcd and the
    NSS and PAM modules, thanks Julien Cristau

 -- Arthur de Jong <adejong@debian.org>  Sun, 09 Dec 2012 20:34:25 +0100

nss-pam-ldapd (0.8.11-1) experimental; urgency=low

  * new upstream release:
    - add a pam_password_prohibit_message nslcd.conf option to deny password
      change (thanks to Ted Cheng)
    - add a sasl_canonicalize option to allow disabling of hostname
      canonicalisation in OpenLDAP
    - have the nslcd daemon load the nslcd user's supplementary groups to have
      more flexibility with assigning group permissions (LP: #1020303)
    - fix logic error when falling back to getting ranged attribute values for
      possibly binary attributes (thanks scan-build)
    - fix a problem when storing negative hit to dn2uid cache (thanks
      scan-build)
    - small portability improvements
    - grow all search filter buffers to 4096 bytes
  * drop 01-use-poll-instead-of-select.patch which is part of 0.8.11
  * install upstream ldapns.ldif instead of debian/ldapns.ldif one
  * mark ldapns.schema and ldapns.ldif as example files
  * upgrade to standards-version 3.9.4 (no changes needed)
  * small language improvement in debconf template and list more SASL
    mechanisms
  * update X-Start-Before in the init script so that nslcd is started
    before various IMAP servers (closes: #692633)
  * update X-Start-Before in the init script so that nslcd is started
    before a display manager

