=== debian/control ===
Source: nss-pam-ldapd
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Arthur de Jong <adejong@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>=9), autotools-dev, libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
Homepage: http://arthurdejong.org/nss-pam-ldapd/
Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
Vcs-Browser: http://arthurdejong.org/viewvc/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/

Package: nslcd
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Recommends: nscd, libnss-ldapd | libnss-ldap, libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss, ldap-utils, bind9-host | host
Suggests: kstart
Replaces: libnss-ldapd (<< 0.7.0)
Breaks: libnss-ldapd (<< 0.7.0)
Description: daemon for NSS and PAM lookups using LDAP
 This package provides a daemon for retrieving user accounts and similar
 system information from LDAP. It is used by the libnss-ldapd and libpam-ldapd
 packages but is not very useful by itself.

Package: libnss-ldapd
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd (>= 0.7.0)
Conflicts: libnss-ldap
Provides: libnss-ldap
Description: NSS module for using LDAP as a naming service
 This package provides a Name Service Switch module that allows using an LDAP
 server to provide user account, group, host name, alias, netgroup, and
 basically any other information that would normally be retrieved from /etc
 flat files or NIS.

Package: libpam-ldapd
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd, libpam-runtime (>= 1.0.1-6), libpam0g (>= 1.1.3-2)
Conflicts: libpam-ldap
Provides: libpam-ldap
Description: PAM module for using LDAP as an authentication service
 This package provides a Pluggable Authentication Module that provides user
 authentication, authorization and password management based on credentials
 stored in an LDAP server.
