=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# multiarch support
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# enable hardening options (we disable pie because it conflicts with -fPIC)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@

# pass extra flags to configure
override_dh_auto_configure:
	dh_auto_configure -- \
	            --libdir=/lib/$(DEB_HOST_MULTIARCH) \
	            --with-pam-seclib-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
	            --enable-warnings

# run the tests but ignore the results
override_dh_auto_test:
	-dh_auto_test

# ensure that nslcd is not down during upgrades
override_dh_installinit:
	dh_installinit --restart-after-upgrade
