=== debian/watch ===
version=3
http://arthurdejong.org/nss-pam-ldapd/downloads.html nss-pam-ldapd-([\d\.]*).tar.gz
