=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 
 %:
-	dh $@
+	dh $@ --with python2
 
 # pass extra flags to configure
 override_dh_auto_configure:
@@ -20,8 +20,11 @@
 
 # run the tests but ignore the results
 override_dh_auto_test:
+	-chmod o-rwx tests/nslcd-test.conf
 	-dh_auto_test
+	-cat tests/test-suite.log
 
-# ensure that nslcd is not down during upgrades
+# ensure that nslcd is not down during upgrades and generate a pynslcd
+# init script on the fly
 override_dh_installinit:
 	dh_installinit --restart-after-upgrade
