## nss-pam-ldapd 0.9.5

=== debian/changelog ===
nss-pam-ldapd (0.9.5-2) unstable; urgency=medium

  * avoid-signal-race.patch: avoid a signal mask race condition that could
    prevent nslcd from starting correctly during boot (closes: #759544)

 -- Arthur de Jong <adejong@debian.org>  Thu, 16 Apr 2015 22:00:00 +0200

nss-pam-ldapd (0.9.5-1) unstable; urgency=medium

  * new upstream release:
    - handle situation better when server (or firewall) closed the connection
      (thanks Tim Harder)
    - make daemonising a little more robust and try to log more failures
    - fix integer format strings (thanks Jianhai Luan and Patrick McLean)
    - documentation updates (thanks Dalibor Pospíšil)
    - fix range check for search access (thanks David Binderma)
    - fix a bug in the NSS library when encountering IPv6 addresses in
      the hosts map (thanks Mark R Bannister)
    - adjust the Linux OOM (Out-Of-Memory) killer score to avoid killing
      nslcd (thanks Patrick McLean)
  * drop use-ip-range-for-tests.patch which is part of 0.9.5
  * debian/copyright: copyright year updates
  * upgrade to standards-version 3.9.6 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Fri, 10 Apr 2015 16:00:00 +0200

nss-pam-ldapd (0.9.4-3) unstable; urgency=low

  * use-ip-range-for-tests.patch: use a different IP range for running the
    autopkgtest tests to avoid conflicts in test environments
  * debconf translation updates:
    - Norwegian Bokmål by Petter Reinholdtsen (closes: #758693)
  * prefer nslcd as nslcd-2 implementation (closes: #760287)
  * do not remove PAM profile when another architecture remains (taken from
    the libpam_ldap package)

 -- Arthur de Jong <adejong@debian.org>  Sun, 28 Sep 2014 15:00:00 +0200
