=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: nss-pam-ldapd
 Section: admin
 Priority: extra
-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
-Standards-Version: 3.9.5
+Maintainer: Arthur de Jong <adejong@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>=9), autotools-dev, libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
-               libpam0g-dev, python (>= 2.6.6-3~)
+               libpam0g-dev, python (>= 2.6.6-3~), python-daemon, python-ldap,
+               python-pyasn1, python-pyasn1-modules
 X-Python-Version: >= 2.6
 Homepage: http://arthurdejong.org/nss-pam-ldapd/
 Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
@@ -31,11 +32,34 @@
  system information from LDAP. It is used by the libnss-ldapd and libpam-ldapd
  packages but is not very useful by itself.
 
+Package: pynslcd
+Architecture: all
+Multi-Arch: foreign
+Provides: nslcd-2
+Depends: ${python:Depends}, ${misc:Depends}, adduser,
+         python-daemon, python-ldap, python-setproctitle, python-pyasn1,
+         python-pyasn1-modules
+Recommends: nscd,
+            libnss-ldapd | libnss-ldap,
+            libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss,
+            nslcd-utils, ldap-utils, bind9-host | host
+Suggests: kstart
+Replaces: nslcd-2
+Breaks: libnss-ldapd (<< 0.9.0), libpam-ldapd (<< 0.9.0)
+Conflicts: nslcd-2, nslcd
+Description: daemon for NSS and PAM lookups via LDAP - Python version
+ This package provides a daemon for retrieving user accounts and similar
+ system information from LDAP. It is used by the libnss-ldapd and
+ libpam-ldapd packages but is not very useful by itself.
+ .
+ This is an alternative Python implementation of nslcd. Note that it is
+ currently EXPERIMENTAL and has not undergone the same testing as nslcd.
+
 Package: libnss-ldapd
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd-2
+Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd (>= 0.9.0) | nslcd-2
 Conflicts: libnss-ldap
 Provides: libnss-ldap
 Description: NSS module for using LDAP as a naming service
@@ -48,7 +72,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd-2,
+Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd (>= 0.9.0) | nslcd-2,
          libpam-runtime (>= 1.0.1-6), libpam0g (>= 1.1.3-2)
 Conflicts: libpam-ldap
 Provides: libpam-ldap
@@ -59,7 +83,7 @@
 
 Package: nslcd-utils
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, nslcd-2
+Depends: ${python:Depends}, ${misc:Depends}, nslcd (>= 0.9.0) | nslcd-2
 Description: utilities for querying LDAP via nslcd
  This package provides tools to query and update information in LDAP via
  nslcd:
