## nss-pam-ldapd 0.9.6

=== debian/changelog ===
nss-pam-ldapd (0.9.6-1) unstable; urgency=medium

  * new upstream release:
    - fix a race condition in signal handling during start-up that would
      cause nslcd to exit if a signal (such as SIGUSR1 that can be sent when
      network status changes) is received (closes: #759544)
    - fix signed integer overflow on 32bit systems when using objectSid
      (thanks Geoffrey McRae)
    - allow longer configuration values (thanks Jed Liu)
    - add an nss_getgrent_skipmembers option to disable retrieving group
      members to improve performance in specific environments
    - add an nss_disable_enumeration option to disable full listing of all
      users and groups to improve performance in specific environments
      (thanks Andrew Elble)
  * drop avoid-signal-race.patch which is part of 0.9.6
  * drop XS-Testsuite from debian/control
  * use pathfind from Developer's Reference instead of full path to nslcd and
    pynslcd

 -- Arthur de Jong <adejong@debian.org>  Fri, 19 Jun 2015 11:30:00 +0200
