## nss-pam-ldapd 0.9.7

=== debian/changelog ===
nss-pam-ldapd (0.9.7-2+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Increase size of hostname buffer.
    This increases the host name buffer to support host names (that include
    FQDNs) to 255 characters and removes the reliance on HOST_NAME_MAX and
    _POSIX_HOST_NAME_MAX which may be smaller in some situations.
    (Closes: #890508)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Mar 2018 14:11:25 +0100

nss-pam-ldapd (0.9.7-2) unstable; urgency=medium

  * recommend ca-certificate which is needed due to adding tls_cacertfile by
    default (see #750949) and the checking of tls_cacertfile in 0.9.7
    (closes: #836720)
  * fix parsing of nslcd.conf tls_cacert option in package configuration
    (closes: #851564)
  * add dependency on lsb-base for init script (thanks lintian)

 -- Arthur de Jong <adejong@debian.org>  Sun, 22 Jan 2017 16:00:00 +0100

nss-pam-ldapd (0.9.7-1) unstable; urgency=medium

  * new upstream release:
    - check existence of TLS certificate and key files on start-up
    - fix password policy expiration handling when password was about to
      expire (thanks Mathieu Baeumler for tracking this down)
      (closes: #794068)
    - fix updating of shadowLastChange attribute when chasing referrals
      (thanks Vasilis Tsiligiannis)
    - add an pam_authc_ppolicy option to allows completely disabling ppolicy
      handling (thanks Mathieu Baeumler)
    - fix handling of nss_disable_enumeration (thanks Andrew W Elble for
      pointing this out)
    - display human readable password expiry messages (thanks Mathieu
      Baeumler)
    - fix error when changing PAM user name (thanks 依云)
    - support substring expressions ${var:offset:length} in attribute mapping
      (thanks Giovanni Mascellani)
    - also honor the ignorecase option in PAM
  * drop fix-ppolicy-expiration-warnings.patch which is part of 0.9.7
  * put nsswitch.conf services in more natural order in debconf question
  * update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Sun, 14 Aug 2016 23:00:00 +0200

nss-pam-ldapd (0.9.6-4) unstable; urgency=medium

  * debconf translation updates:
    - Brazilian Portuguese by Adriano Rafael Gomes (closes: #799414)
  * have init script stop action only return when nslcd has actually stopped
    (closes: #814881)
  * update Vcs and homepage URLs to HTTPS (thanks lintian)
  * remove explicit ldconfig call from libnss-ldapd.postrm (thanks lintian)
  * upgrade to standards-version 3.9.8 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Fri, 27 May 2016 11:30:00 +0200

nss-pam-ldapd (0.9.6-3) unstable; urgency=medium

  * fix-ppolicy-expiration-warnings.patch: fix password policy expiration
    warnings (closes: #794068)

 -- Arthur de Jong <adejong@debian.org>  Sun, 30 Aug 2015 14:00:00 +0200

nss-pam-ldapd (0.9.6-2) unstable; urgency=medium

  * ensure proper return code of init script (closes: #794686)

 -- Arthur de Jong <adejong@debian.org>  Thu, 13 Aug 2015 21:00:00 +0200
