=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: admin
 Priority: extra
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>=9), autotools-dev, libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
                libpam0g-dev, python (>= 2.6.6-3~), python-daemon, python-ldap,
                python-pyasn1, python-pyasn1-modules
 X-Python-Version: >= 2.6
-Homepage: http://arthurdejong.org/nss-pam-ldapd/
-Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
-Vcs-Browser: http://arthurdejong.org/viewvc/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
+Homepage: https://arthurdejong.org/nss-pam-ldapd/
+Vcs-Svn: https://arthurdejong.org/svn/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
+Vcs-Browser: https://arthurdejong.org/viewvc/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
 
 Package: nslcd
 Architecture: any
 Multi-Arch: foreign
 Provides: nslcd-2
 Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
-Recommends: nscd,
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6)
+Recommends: nscd, ca-certificates,
             libnss-ldapd | libnss-ldap,
             libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss,
             nslcd-utils, ldap-utils, bind9-host | host
@@ -35,10 +35,10 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: nslcd-2
-Depends: ${python:Depends}, ${misc:Depends}, adduser,
+Depends: ${python:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6),
          python-daemon, python-ldap, python-setproctitle, python-pyasn1,
          python-pyasn1-modules
-Recommends: nscd,
+Recommends: nscd, ca-certificates,
             libnss-ldapd | libnss-ldap,
             libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss,
             nslcd-utils, ldap-utils, bind9-host | host
