## nss-pam-ldapd 0.9.8

=== debian/changelog ===
nss-pam-ldapd (0.9.8-1) unstable; urgency=medium

  * new upstream release:
    - add a pam_authc_search option that can be used to configure the search
      operation that is performed after authentication
    - add nss_uid_offset and nss_gid_offset options that can be used to
      change returned numeric user and group ids from LDAP (thanks Seth
      Wright)
    - do not retry failed user password on second LDAP server
    - the validnames option now also applies to shadow lookups
    - support ethernet addresses in LDAP in compact and long formats
    - improvements to getent.ldap command (a few minor bug fixes and
      preparations for Python 3 support)
    - log entries and lookups failing nss_min_uid at debug level
  * update links to use HTTPS
  * remove --no-create-home from adduser to hide a few warnings
    (closes: #858826)
  * remove pie from hardening blacklist because it is no longer needed for
    stretch (thanks Adrian Bunk) (closes: #859432)
  * update debian/copyright
  * upgrade to standards-version 4.0.0 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Tue, 27 Jun 2017 22:00:00 +0200
