=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # multiarch support
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-# enable hardening options (we disable pie because it conflicts with -fPIC)
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+# enable hardening options
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with python2
