=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://arthurdejong.org/nss-pam-ldapd/downloads nss-pam-ldapd-([\d\.]*).tar.gz
