## nss-pam-ldapd 0.9.9

=== debian/changelog ===
nss-pam-ldapd (0.9.9-1) unstable; urgency=medium

  * new upstream release:
    - support spaces in attribute mapping expressions
    - allow parsing longer lines in the configuration file
    - allow for longer host names (closes: #890508)
  * upgrade to debhelper compatibility level 7
  * upgrade to standards-version 4.1.3 (change package priority to optional)
  * do not run test suite if DEB_BUILD_OPTIONS contains nocheck

 -- Arthur de Jong <adejong@debian.org>  Mon, 19 Feb 2018 21:00:00 +0100
