=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nss-pam-ldapd
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>=9), autotools-dev, libkrb5-dev, libldap2-dev,
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>=11), libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
                libpam0g-dev, python (>= 2.6.6-3~), python-daemon, python-ldap,
                python-pyasn1, python-pyasn1-modules
