=== debian/rules ===
--- 
+++ 
@@ -21,12 +21,13 @@
 
 # run the tests but ignore the results
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	-chmod o-rwx tests/nslcd-test.conf
 	-dh_auto_test
 	-cat tests/test-suite.log
+endif
 
-# ensure that nslcd is not down during upgrades and generate a pynslcd
-# init script on the fly
+# generate a pynslcd init script on the fly
 override_dh_installinit:
 	sed 's/^\(# Provides: *\|NSLCD_NAME=\)nslcd/\1pynslcd/' debian/nslcd.init > debian/pynslcd.init
-	dh_installinit --restart-after-upgrade
+	dh_installinit
