## nss-pam-ldapd 0.9.10

=== debian/changelog ===
nss-pam-ldapd (0.9.10-2) unstable; urgency=medium

  [ Arthur de Jong ]
  * Fix crash in chsh.ldap (closes: 908319)
  * Make signing key minimal (thanks lintian)
  * Upgrade to standards-version 4.3.0 (no changes needed)
  * Remove code that handled upgrades from pre-0.9 versions of nss-pam-ldapd

  [ Sunil Mohan Adapa ]
  * Change ca-certificates as dependency instead of recommends since
    initial configuration uses certificates (closes: #877002).

 -- Arthur de Jong <adejong@debian.org>  Sun, 20 Jan 2019 17:08:01 +0100

nss-pam-ldapd (0.9.10-1) unstable; urgency=medium

  * New upstream release:
    - make password expiry messages correct and consistent (thanks Têko
      Mihinto)
    - add domain variable for use in pam_authz_search
    - allow logging longer lines
    - create nslcd socket after dropping privileges to avoid slow start-ups
  * Set Vcs-* to salsa.debian.org
  * Upgrade to standards-version 4.2.1 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 02 Sep 2018 17:25:16 +0200
