=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: admin
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>=11), libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
                libpam0g-dev, python (>= 2.6.6-3~), python-daemon, python-ldap,
                python-pyasn1, python-pyasn1-modules
-X-Python-Version: >= 2.6
 Homepage: https://arthurdejong.org/nss-pam-ldapd/
-Vcs-Svn: https://arthurdejong.org/svn/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
-Vcs-Browser: https://arthurdejong.org/viewvc/nss-pam-ldapd/debian/nss-pam-ldapd/trunk/
+Vcs-Git: https://salsa.debian.org/debian/nss-pam-ldapd.git
+Vcs-Browser: https://salsa.debian.org/debian/nss-pam-ldapd
 
 Package: nslcd
 Architecture: any
 Multi-Arch: foreign
 Provides: nslcd-2
 Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6)
-Recommends: nscd, ca-certificates,
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6),
+         ca-certificates
+Recommends: nscd,
             libnss-ldapd | libnss-ldap,
             libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss,
             nslcd-utils, ldap-utils, bind9-host | host
