=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends: debhelper (>=11), libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
-               libpam0g-dev, python (>= 2.6.6-3~), python-daemon, python-ldap,
-               python-pyasn1, python-pyasn1-modules
+               libpam0g-dev, dh-python, python3, python3-daemon, python3-ldap,
+               python3-pyasn1, python3-pyasn1-modules
 Homepage: https://arthurdejong.org/nss-pam-ldapd/
 Vcs-Git: https://salsa.debian.org/debian/nss-pam-ldapd.git
 Vcs-Browser: https://salsa.debian.org/debian/nss-pam-ldapd
@@ -35,9 +35,9 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: nslcd-2
-Depends: ${python:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6),
-         python-daemon, python-ldap, python-setproctitle, python-pyasn1,
-         python-pyasn1-modules
+Depends: ${python3:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6),
+         python3-daemon, python3-ldap, python3-setproctitle, python3-pyasn1,
+         python3-pyasn1-modules
 Recommends: nscd, ca-certificates,
             libnss-ldapd | libnss-ldap,
             libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss,
@@ -82,7 +82,7 @@
 
 Package: nslcd-utils
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, nslcd (>= 0.9.0) | nslcd-2
+Depends: ${python3:Depends}, ${misc:Depends}, nslcd (>= 0.9.0) | nslcd-2
 Description: utilities for querying LDAP via nslcd
  This package provides tools to query and update information in LDAP via
  nslcd:
