## nss-pam-ldapd 0.9.12

=== debian/changelog ===
nss-pam-ldapd (0.9.12-7) unstable; urgency=medium

  * Source only upload for migration to testing (closes: #1072355)

 -- Arthur de Jong <adejong@debian.org>  Sat, 01 Jun 2024 18:46:35 +0200

nss-pam-ldapd (0.9.12-6) unstable; urgency=medium

  * No-change upload to unstable

 -- Arthur de Jong <adejong@debian.org>  Sat, 01 Jun 2024 14:11:11 +0200

nss-pam-ldapd (0.9.12-5) experimental; urgency=medium

  [ Michael Biebl ]
  * Install PAM and NSS modules into /usr (closes: #1061701)

 -- Arthur de Jong <adejong@debian.org>  Sat, 24 Feb 2024 16:56:13 +0100

nss-pam-ldapd (0.9.12-4) unstable; urgency=medium

  * Auto-detect LDAP server host name instead of IP address (closes: #1023460)
  * Drop dependency on lsb-base (code is sysvinit-utils which is essential,
    thanks lintian)
  * Upgrade to standards-version 4.6.2 (no changes needed)
  * Force C locale in maintainer scripts (closes: #1031979)

 -- Arthur de Jong <adejong@debian.org>  Sat, 29 Apr 2023 15:11:54 +0200

nss-pam-ldapd (0.9.12-3) unstable; urgency=medium

  * Don't force password change during tests (closes: #989409)
  * Update lintian overrides
  * Upgrade to standards-version 4.6.1 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 04 Sep 2022 14:05:24 +0200

nss-pam-ldapd (0.9.12-2) unstable; urgency=medium

  * Properly escape square brackets in nslcd.conf changes (closes: #819961)
  * Only create socket directory from init script (LP: #1020303)
  * Retain empty values in nslcd.conf (closes: #1002047)

 -- Arthur de Jong <adejong@debian.org>  Sun, 02 Jan 2022 11:45:29 +0100

nss-pam-ldapd (0.9.12-1) unstable; urgency=medium

  [ Arthur de Jong ]
  * New upstream release:
    - allow explicitly configuring an empty search base (for LDAP servers
      that support that)
    - support LDAP attributes with minus characters in attribute mapping
      expressions
    - add tls_reqsan, tls_crlfile and tls_crlcheck options (thanks
      Sebastien Blavier)
    - support generating ldaps:// URIs from DNS SRV records for port 389 by
      using DNSLDAPS in the uri option
    - prefer the first URI listed in nslcd.conf after reconnecting after
      idle_timelimit
    - fix handling of pam_authc_ppolicy no
    - fix debug logging of ldap timeout values
    - documentation improvements (thanks Filip Dvorak and Benedict Reuschling)
    - add pam_authc_ppolicy support to pynslcd
    - fix Python 3 compatibility in chsh.ldap
    - fix for running pynslcd without the uid option
    - partial support for running tests with slapd 2.5 (thanks Ryan Tandy)
  * Switch to using /run/nslcd (fixes lintian warnings)
  * Update debian/upstream/metadata
  * Drop lintian override
  * Use debhelper-compat instead of debian/compat
  * Update debhelper compatibility level to 13
  * Specify Rules-Requires-Root: no
  * Update debian/watch version
  * Upgrade to standards-version 4.6.0 (no changes needed)
  * Include more output on test suite failure
  * Add lintian override for pam_ldap(8) manual page warning
  * Run tests with netbase installed for /etc/services and /etc/protocols

  [ Sergio Durigan Junior ]
  * Support networkd-dispatcher notifications
    - d/nslcd.if-up: Adjust script to make it compatible with
      networkd-dispatcher
    - d/nslcd.links: Install the proper nslcd script inside the
      /usr/lib/networkd-dispatcher/routable.d/ directory (LP: #1718227)

 -- Arthur de Jong <adejong@debian.org>  Sat, 20 Nov 2021 16:10:03 +0100
