=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 # pass extra flags to configure
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	            --libdir=/lib/$(DEB_HOST_MULTIARCH) \
-	            --with-pam-seclib-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
+	            --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	            --with-pam-seclib-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security \
 	            --enable-warnings \
 	            --enable-pynslcd \
 	            PYTHON=python3
