## nss-pam-ldapd 0.9.13

=== debian/changelog ===
nss-pam-ldapd (0.9.13-2) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Update po-debconf Catalan translation

  [ Arthur de Jong ]
  * Import upstream patch to support GCC-15 (closes: #1097481)
  * Upgrade to standards-version 4.7.2 (no changes needed)
  * Drop redundant Rules-Requires-Root field
  * Update debian/watch version

 -- Arthur de Jong <adejong@debian.org>  Sun, 09 Nov 2025 13:33:04 +0100

nss-pam-ldapd (0.9.13-1) unstable; urgency=medium

  * New upstream release:
    - add a command line -f, --config option to specify an alternate
      configuration file
    - add a command line -t, --test option to check the configuration file
      validity
    - support passwords with up to 255 characters
    - fixes for potential memory issues in parsing configuration file
    - fix NULL pointer deref on out of memory
    - fix race condition in thread start-up (thanks Consus)
    - fix issue with stopping threads on shutdown (thanks Consus)
    - fix file descriptor leaking from process starting nslcd
  * Drop patches

 -- Arthur de Jong <adejong@debian.org>  Sun, 09 Feb 2025 18:36:54 +0100

nss-pam-ldapd (0.9.12-9) unstable; urgency=medium

  * Allow nslcd to write to /run under systemd (closes: #1085212)

 -- Arthur de Jong <adejong@debian.org>  Sat, 19 Oct 2024 12:16:53 +0200

nss-pam-ldapd (0.9.12-8) unstable; urgency=medium

  * Provide systemd service unit (closes: #892730, #1039289, #863964)
  * Upgrade to standards-version 4.7.0 (possible after systemd unit file)
  * Ensure nslcd is started before lightdm (closes: #1077517)
  * Do not touch somethingldap entries in /etc/nsswitch.conf (LP: #2078967)

 -- Arthur de Jong <adejong@debian.org>  Sat, 28 Sep 2024 17:01:00 +0200
