=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: debhelper (>=11), libkrb5-dev, libldap2-dev,
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (=13), libkrb5-dev, libldap2-dev,
                libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml,
                libpam0g-dev, dh-python, python3, python3-daemon, python3-ldap,
                python3-pyasn1, python3-pyasn1-modules
@@ -16,7 +16,7 @@
 Multi-Arch: foreign
 Provides: nslcd-2
 Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6),
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser,
          ca-certificates
 Recommends: nscd,
             libnss-ldapd | libnss-ldap,
@@ -35,7 +35,8 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: nslcd-2
-Depends: ${python3:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6),
+Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
+Depends: ${python3:Depends}, ${misc:Depends}, adduser,
          python3-daemon, python3-ldap, python3-setproctitle, python3-pyasn1,
          python3-pyasn1-modules
 Recommends: nscd, ca-certificates,
