=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,8 @@
 override_dh_installinit:
 	sed 's/^\(# Provides: *\|NSLCD_NAME=\)nslcd/\1pynslcd/' debian/nslcd.init > debian/pynslcd.init
 	dh_installinit
+
+# generate a pynslcd unit file on the fly
+override_dh_installsystemd:
+	sed 's%nslcd%pynslcd%g;s%/run/pynslcd/pynslcd%/run/nslcd/nslcd%' debian/nslcd.service > debian/pynslcd.service
+	dh_installsystemd
