=== debian/tests/control ===
Tests: testsuite
Depends: nslcd, libnss-ldapd, libpam-ldapd, slapd, ldap-utils, expect, netbase
Restrictions: needs-root

Tests: testsuite
Depends: pynslcd, libnss-ldapd, libpam-ldapd, slapd, ldap-utils, expect, netbase
Restrictions: needs-root, flaky
