=== debian/watch ===
Version: 5

Source: https://arthurdejong.org/nss-pam-ldapd/downloads
Matching-Pattern: nss-pam-ldapd-([\d\.]*).tar.gz
Pgpsigurlmangle: s/$/.sig/
